td {
     font-family:Verdana; color:white; font-size:11px
   }
a  {
     color:white;
   }
a:hover {
     text-decoration:none
    }
a:visited
   {
     color:white;
   }
.menyy
   {
     opacity:0.30;
     -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; 
     filter: alpha(opacity=30);
     background-color:blue;
     color:white;
     font-weight:bold;
     display:block;
     padding:2;
     text-align:center;
     width:100%;
     text-decoration:none;
   }
.menyytekst
    { 
      opacity:100; 
      -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
      filter: alpha(opacity=100);
      font-weight:bold;
      }
.caption
    {
      position:relative;
      left:25;
      top:-65;
      color:white;
      font-size:48;
      font-family:Verdana;
    }